#img_rightlogo {position: absolute; top: 195px; left: 410px; width: 200px; height: 122px; z-index: 1; }
#brd_right2  {position: absolute; top: 145px; left: 625px; width: 138px; height: 420px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }
#txt_bottom2 {position: absolute; top: 550px; left: 0px; width: 700px; height: 20px; z-index: 2;}
.services	{color: #568A85; margin-top: 0; margin-bottom: 5px; }